<?xml version="1.0" encoding="utf-8"?>
<Config>
  <refPtNum>10</refPtNum>
  <refPt>
    <rg>0.2948339</rg>
    <bg>1.02651417</bg>
    <cct>12000</cct>
  </refPt>
  <refPt>
    <rg>0.5465796</rg>
    <bg>0.7765252</bg>
    <cct>7500</cct>
  </refPt>
  <refPt>
    <rg>0.5815473</rg>
    <bg>0.7578834</bg>
    <cct>6500</cct>
  </refPt>:
  <refPt>
    <rg>0.665462554</rg>
    <bg>0.674553752</bg>
    <cct>5000</cct>
  </refPt>
  <refPt>
    <rg>0.725593448</rg>
    <bg>0.5598697</bg>
    <cct>4100</cct>
  </refPt>
  <refPt>
    <rg>0.7570295</rg>
    <bg>0.5681392</bg>
    <cct>4000</cct>
  </refPt>
  <refPt>
    <rg>0.788465559</rg>
    <bg>0.5764087</bg>
    <cct>3900</cct>
  </refPt>
  <refPt>
    <rg>0.9419184</rg>
    <bg>0.491595864</bg>
    <cct>2850</cct>
  </refPt>
  <refPt>
    <rg>1.14413738</rg>
    <bg>0.437182069</bg>
    <cct>2300</cct>
  </refPt>
  <refPt>
    <rg>1.43827415</rg>
    <bg>0.35803473</bg>
    <cct>1500</cct>
  </refPt>
  
  <goldenModuleCal>
    <rg>0.679688</rg>
    <bg>0.681641</bg>
  </goldenModuleCal>
</Config>